body {
	background-color: #fff;
	font: 16px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

suri-link {
    
}

.wrapper {
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
	float: left;
	background: #3fa9f5 url(../img/wrapper-inside-bg.gif) repeat-x left bottom;
}

.home-wrapper {
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
	float: left;
	background: #66CCFF url(../img/wrapper-bg.jpg) repeat-x left bottom;
}

.home {
	margin: 0;
	padding: 0 0 75px;
	width: 100%;
	float: left;
	background: url(../img/body-bg.jpg) no-repeat left bottom;
}

p {
	line-height: 20px;
	font-size: 16px;
	margin: 0 0 20px;
	padding: 0;
}

h4:a:link    {color:black;}
h4:a:visited {color:black;}
/* h4:hover   {color:black;} 
h4:active  {color:black;} */

/* Home Page Specific */

.home-content-wrapper {
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
	float: left;
}

.home-content {
	padding-top: 10px;
	padding-bottom: 10px;
}

.welcome-content {
	
}

.welcome-content h1 {
	color: #006699;
	font-size: 30px;
	margin: 0 0 20px;
	padding: 0;
}

.welcome-content p {
	color: #006699;
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 20px;
	padding: 0;
}

.welcome-content p a {
	color: #006699;
	text-decoration: underline;
}

.login-box {
	background-color: #e0f3fc;
	padding: 5px 20px 15px;
	margin: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.login-box p {
	margin: 0 0 5px;
	padding: 5px 0 0;
	line-height: 20px;
	font-size: 14px;
	color: #006699;
}

.login-box p.sign-in-btn {
	text-align: left;
}

.login-box p.sign-in-btn .submit-btn {
	margin-right: 5px;
}

.login-box a {
	margin: 0;
	padding: 0;
	line-height: 20px;
	color: #006699;
}

.login-box label {
	display: block;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	color: #006699;
}

.login-box .text-fld {
	display: inline-block;
	font-size: 16px;
	margin: 0;
	padding: 5px 8px;
	width: 160px;
}

/* End Home Page Specific */

/* Header */

.header {
	position: relative;
	padding-top: 0;
}

.logo {
	position: relative;
	z-index: 5;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	bottom: 0;
	padding-top: 20px;
}

.home-nav {
	margin-bottom: 38px;
	height: 72px;
	text-align: right;
}

.home-nav li {
	display: inline;
	text-align: center;
	margin: 0;
	padding: 0 0 0 10px;
}

.home-nav li a {
	display: inline-block;
	padding: 9px 18px 12px;
	background-color: #5CC2EA;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top: 3px solid #5CC2EA;
	margin: 0;
}

.home-nav li a:hover {
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
	border-top: 5px solid #7AC143;
	padding-top: 7px;
}

.home-nav li.active a {
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
}

.sponsors {
	margin-bottom: 38px;
	height: 75px;
}

.sponsors li {
	display: block;
	line-height: 40px;
	text-align: center;
	padding-top: 22px;
	height: 50px;
}

.logout {
	float: right;
	height: 100px;
}

.logout a {
	float: right;
	display: block;
	padding: 9px 18px 12px;
	background-color: #59C2F9;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#52B6E8', endColorstr='#59C2F9');
	background: -webkit-gradient(linear, left top, left bottom, from(#52B6E8), to(#59C2F9));
	background: -moz-linear-gradient(top,  #52B6E8,  #59C2F9);
	border-top: 3px solid #50B1E2;
}

.logout a:hover {
	float: right;
	display: block;
	padding: 11px 18px 12px;
	background-color: #59C2F9;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.nav {
	display: block;
	text-align: right;
	bottom: 0;
	z-index: 4;
}

.nav li {
	display: inline;
	margin: 0 0 0 10px;
	padding: 0;
}

#inside .nav li a {
	display: inline-block;
	padding: 12px 18px;
	margin: 0;
	text-decoration: none;
	color: #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #2483C5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2483C5', endColorstr='#207DBD');
	background: -webkit-gradient(linear, left top, left bottom, from(#2483C5), to(#207DBD));
	background: -moz-linear-gradient(top,  #2483C5,  #207DBD);
}

#inside .nav li a:hover {
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
}

#inside .nav li.active a {
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
}

#home .nav li a {
	display: inline-block;
	padding: 12px 18px;
	margin: 0;
	text-decoration: none;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#home .nav li a:hover {
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
}

#home .nav li.active a {
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
}

/* End Header */

/* Inside Page Specific */

.main-content-wrapper {
	margin: 0 0 30px;
	padding: 0;
	width: 100%;
	float: left;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.main-content {
	padding-top: 10px;
	padding-bottom: 20px;
}

.main-content h1 {
	margin: 10px 10px 20px;
	padding: 0;
	font-size: 26px;
	line-height: 40px;
	color: #2483C5;
}

.main-content h2 {
	margin: 0 10px 20px;
	padding: 0;
	color: #fc0;
	font-size: 20px;
	line-height: 20px;
}

.main-content h3 {
	margin: 0 10px 20px;
	padding: 0;
	font-size: 16px;
}

h4 {
	margin: 0 5px 5px;
	padding: 0;
	font-size: 11px;
	color: #FFFFFF;
}
h4.a:visited {
    color: #000000;
}
.main-content p {
	line-height: 20px;
	font-size: 16px;
	margin: 0 10px 20px;
	padding: 0;
}

/* End Inside Page Specific */

/* Forms */

form.reg-form label {
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	margin: 0 0 5px;
	padding: 0;
	color: #666;
}

form.reg-form .text-fld {
	display: inline-block;
	font-size: 16px;
	margin: 0;
	padding: 5px 8px;
	width: 204px;
}

form.reg-form .text-fld-photo {
	display: inline-block;
	font-size: 16px;
	margin: 0 0 10px;
	padding: 5px 8px;
	width: 204px;
}

form.profile-form label {
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	margin: 0 0 5px;
	padding: 0;
	color: #666;
}

form.profile-form .text-fld {
	display: inline-block;
	font-size: 16px;
	margin: 0;
	padding: 5px 8px;
	width: 204px;
}

form.class-profile-form label {
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	margin: 0 0 5px;
	padding: 0;
	color: #666;
}

form.class-profile-form .text-fld {
	display: inline-block;
	font-size: 16px;
	margin: 0;
	padding: 5px 8px;
	width: 204px;
}

p.reg-buttons {
	display: block;
	text-align: right;
	padding: 10px 0 0;
	margin: 0 10px;
}

p.reg-buttons input {
	margin: 0 0 0 10px;
}

/* End Forms */

/* Buttons */

.back-btn {
	border-style: none;
	background-color: #EEE;
	color: #999;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 8px 10px;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
}

.submit-btn {
	border-style: none;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 8px 10px;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
	cursor: pointer;
}

.add-btn {
	margin: 0;
	padding: 5px 8px;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	border-style: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
	cursor: pointer;
}

.add-class-link a {
	margin: 0;
	padding: 5px 8px;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	border-style: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
	cursor: pointer;
}

.add-class-btn {
	border-style: none;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 8px 10px;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
	cursor: pointer;
}

.remove-btn {
	margin: 0;
	padding: 5px 8px;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	border-style: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	background-color: #E13F37;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1443B', endColorstr='#AB302A');
	background: -webkit-gradient(linear, left top, left bottom, from(#F1443B), to(#AB302A));
	background: -moz-linear-gradient(top,  #F1443B,  #AB302A);
	cursor: pointer;
}

/* End Buttons */

/* Registration */

ol.registration-progress {
	display: block;
	float: left;
	list-style-type: decimal;
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
}

ol.registration-progress li {
	display: block;
	float: left;
	list-style-type: decimal;
	margin: 0 20px 0 0;
	padding: 0 0 0 10px;
	font-weight: bold;
	line-height: 40px;
	color: #999;
}

ol.registration-progress li.active {
	color: #000;
}

ol.registration-progress li span {
	display: block;
	float: left;
	list-style-type: decimal;
	margin: 0 20px 0 0;
	padding: 0;
	width: 40px;
	text-align: center;
	font: bold 26px/40px Georgia, "Times New Roman", Times, serif;
	height: 40px;
	text-indent: -9999em;
}

ol.registration-progress li span.one {
	color: #999;
	background: #ddd url(../img/reg-steps-bg.png) -60px 0;
}

ol.registration-progress li.active span.one {
	color: #fff;
	background: #fc0 url(../img/reg-steps-bg.png) 0 0;
}

ol.registration-progress li span.two {
	color: #999;
	background: #ddd url(../img/reg-steps-bg.png) -60px -60px;
}

ol.registration-progress li.active span.two {
	color: #fff;
	background: #fc0 url(../img/reg-steps-bg.png) 0 -60px;
}

ol.registration-progress li span.three {
	color: #999;
	background: #ddd url(../img/reg-steps-bg.png) -60px -120px;
}

ol.registration-progress li.active span.three {
	color: #fff;
	background: #fc0 url(../img/reg-steps-bg.png) 0 -120px;
}

.enrolled-table td, .upcoming-table td {
	padding-bottom: 10px;
	text-align: left;
}

.enrolled-table th, .upcoming-table th {
	text-align: left;
}

.enrolled-table .center, .upcoming-table .center {
	text-align: center;
}

.enrolled-table .last, .upcoming-table .last {
	text-align: center;
	width: 75px;
}

/* End Registration */

/* Profile Pages */

.profile-nav {
	display: block;
	text-align: left;
	bottom: 0;
	z-index: 4;
	border-bottom: 1px solid #eee;
	margin: 0 0 20px;
	padding: 0;
}

.profile-nav li {
	display: inline;
	margin: 0 0 0 10px;
	padding: 0;
}

.profile-nav li a {
	display: inline-block;
	padding: 12px 18px;
	margin: 0;
	text-decoration: none;
	color: #999;
	background-color: #eee;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.profile-nav li a:hover {
	color: #fff;
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
}

.profile-nav li.active a {
	color: #fff;
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
}

.class-overview-list {
	padding-top: 10px;
}

ul.class-overview-list li {
	margin: 0 0 30px;
	padding: 0 10px;
	width: 440px;
	float: left;
}

ul.class-overview-list li .thumb {
	margin: 0 20px 20px 0;
	padding: 0;
	float: left;
	width: 56px;
}

ul.class-overview-list li .info {
	margin: 0;
	padding: 0;
	float: left;
	width: 264px;
}

ul.class-overview-list li .info p {
	margin: 0 0 10px;
	padding: 0;
}

ul.class-overview-list li .edit {
	margin: 0;
	padding: 0;
	float: right;
	width: 100px;
	text-align: left;
}

ul.class-overview-list li .edit a {
	display: inline-block;
	padding: 5px 8px;
	margin: 0;
	font-size: 14px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	text-decoration: none;
	background-color: #4EA7D8;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4EA7D8', endColorstr='#469AC8');
	background: -webkit-gradient(linear, left top, left bottom, from(#4EA7D8), to(#469AC8));
	background: -moz-linear-gradient(top,  #4EA7D8,  #469AC8);
	font-weight: bold;
}

/* Class Main Page */

table {
	margin: 0 0 20px;
	padding: 0;
	border-style: none;
	font-size: 14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

table tr th, table tr td {
	margin: 0;
	text-align: center;
}

table th {
	margin: 0;
	padding: 10px 15px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	border-right: 1px solid #6CAF13;
	border-bottom-style: none;
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
}

table th:hover {
	background-color: #80CC46;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80CC46', endColorstr='#7AC143');
	background: -webkit-gradient(linear, left top, left bottom, from(#80CC46), to(#7AC143));
	background: -moz-linear-gradient(top,  #80CC46,  #7AC143);
}

table th.first {
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
}

table th.last {
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	border-right-style: none;
}

tr.alt {
	background-color: #f8f8f8;
	margin: 0;
	padding: 0;
}

table tr td {
	margin: 0;
	padding: 10px 15px 0;
	border-style: none;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-align: center;
}

table tr td.last {
	border-right-style: none;
}

table .student {
	text-align: left;
}

table th a {
	color: #fff;
	text-decoration: underline;
}

table th.selected {
	background-color: #4EA7D8;
	text-align: left;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4EA7D8', endColorstr='#469AC8');
	background: -webkit-gradient(linear, left top, left bottom, from(#4EA7D8), to(#469AC8));
	background: -moz-linear-gradient(top,  #4EA7D8,  #469AC8);
}

table td.selected {
	background-color: #e6f8ff;
	text-align: left;
	padding-bottom: 0;
}

table td.selected label {
	padding: 2px 0;
	margin: 0 20px 0 0;
	float: left;
	width: 140px;
	font-size: 14px;
	line-height: 20px;
}

table td.selected input {
	padding: 2px 5px;
	margin: 0;
	width: 40px;
	display: inline-block;
	font-size: 14px;
}

table td p {
	margin: 0 0 10px !important;
	padding: 0;
	line-height: 24px;
}

table td p img {
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

table tr.alt td.selected {
	background-color: #e0f3fc;
}

.add-student-info {
	margin: 0 0 20px;
	padding: 15px 20px;
	background-color: #e0f3fc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.add-student-info label {
	margin: 0 10px 0 0;
	padding: 0;
}

.add-student-info .text-fld {
	margin: 0 10px 0 0;
	padding: 5px 8px;
	font-size: 16px;
	width: 100px;
}

.add-student-info .add-btn {
	padding: 5px 8px;
	font-size: 16px;
}

.add-student {
	margin: 0 0 20px;
	padding: 0;
}

.add-student .add-btn {
	padding: 5px 8px;
	font-size: 16px;
}

.totals {
	margin: 0;
	padding: 10px 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #f8f8f8;
}

.totals h2 {
	margin: 0 0 10px;
	padding: 0;
	line-height: 40px;
}

.totals ul {
	margin: 0 0 20px 20px;
	padding: 0;
}

.totals ul li {
	margin: 0 0 5px;
	padding: 0;
	list-style-type: disc;
	font-size: 16px;
}

.totals ul li em {
	margin: 0;
	padding: 0;
	width: 100px;
	font-weight: normal;
	font-style: normal;
	line-height: 24px;
}

.totals ul li strong {
	color: #7AC143;
	font-size: 20px;
	line-height: 18px;
}

/* Standings Main Page */

dl.standings-toggle {
	display: block;
	margin: 0 0 30px;
	padding: 5px 0 0 10px;
}

dl.standings-toggle dt {
	display: inline;
	margin: 0;
	padding: 0 10px 0 0;
	color: #999;
}

dl.standings-toggle dd {
	display: inline-block;
	margin: 0;
	padding: 0 5px 0 0;
}

dl.standings-toggle dd a {
	display: inline-block;
	padding: 5px 8px;
	margin: 0;
	font-size: 14px;
	background-color: #f0f0f0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

dl.standings-toggle dd a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #4EA7D8;
	text-align: left;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4EA7D8', endColorstr='#469AC8');
	background: -webkit-gradient(linear, left top, left bottom, from(#4EA7D8), to(#469AC8));
	background: -moz-linear-gradient(top,  #4EA7D8,  #469AC8);
}

dl.standings-toggle dd.active a {
	color: #fff;
	text-decoration: none;
background-color: #4EA7D8;
	text-align: left;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4EA7D8', endColorstr='#469AC8');
	background: -webkit-gradient(linear, left top, left bottom, from(#4EA7D8), to(#469AC8));
	background: -moz-linear-gradient(top,  #4EA7D8,  #469AC8);
}

.standings-filter {
	padding: 0;
	margin: 0 0 0 10px;
	display: block;
}

.standings-filter li {
	display: block;
	padding: 0;
	margin: 0 0 20px;
	line-height: 16px;
	vertical-align: baseline;
	float: left;
	width: 100%;
}

.standings-filter li p {
	margin: 0;
	padding: 0;
	line-height: 16px;
	vertical-align: baseline;
	width: 100%;
	float: left;
	font-size: 16px;
}

.standings-filter li p label {
	margin: 0;
	padding: 0;
	line-height: 16px;
	vertical-align: baseline;
}

.standings-filter li p label input {
	margin: 0 10px 0 0;
	padding: 0;
	line-height: 16px;
	vertical-align: baseline;
}

.standings-filter li p label span.color {
	margin: 0;
	padding: 0;
	width: 16px;
	height: 16px;
	line-height: 16px;
	vertical-align: baseline;
	float: right;
}

.standings-filter li p label span img {
	margin: 0;
	padding: 0;
	width: 16px;
	height: 16px;
	line-height: 16px;
	vertical-align: baseline;
	float: right;
}

.graph-nav {
	display: block;
	text-align: left;
	bottom: 0;
	z-index: 4;
	border-bottom: 1px solid #eee;
	margin: 0 0 20px;
	padding: 0;
}

.graph-nav li {
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
}

.graph-nav li a {
	display: inline-block;
	padding: 12px 18px;
	margin: 0;
	text-decoration: none;
	color: #999;
	background-color: #eee;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.graph-nav li a:hover {
	color: #fff;
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
}

.graph-nav li.active a {
	color: #fff;
	background-color: #7AC143;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#70B33D');
	background: -webkit-gradient(linear, left top, left bottom, from(#7AC143), to(#70B33D));
	background: -moz-linear-gradient(top,  #7AC143,  #70B33D);
}

.standings-graph {
	padding: 0;
	margin: 0;
	display: block;
	width: 100%;
	background-color: #eee;
	height: 400px;
}

.standings-table th {
	text-align: left;
}

.standings-table td {
	padding-bottom: 10px;
	text-align: left;
}

.standings-table .center {
	text-align: center;
}

/* Standings Secondary Page */

/* Footer */

.footer {
	text-align: left;
}

.footer-sponsors {
	margin-bottom: 30px;
	text-align: center;
	margin-top: 10px;
}

.footer-content {
	margin-bottom: 20px;
}

.footer-content p {
	margin-bottom: 20px;
	font-size: 14px;
	color: #666;
	line-height: 20px;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

/* Footer End */